html:lang(fa),
html:lang(ar),
html:lang(ku) {
    direction: rtl;
}

html:lang(en) {
    direction: ltr;
}

/* فونت‌ها */
html:lang(fa) body {
    font-family: 'Vazirmatn';
}

html:lang(en) body {
    font-family: 'Inter';
}

html:lang(ar) body {
    font-family: 'AmiriQuran';
}

html:lang(ku) body {
    font-family: 'NotoKurdish';
}
body{
    align-items: center;
    margin: auto;
}
/*.modiriat{*/
/*    background-color: rgb(245, 238, 254);*/
/*    border-radius: 16px;*/
/*}*/
/*!* اسلایدر *!*/
/*.slider1{*/
/*    width: 65%;*/
/*}*/
/*.tablinks{*/
/*    color: rgb(198, 192, 206);*/
/*    background-color: rgb(245, 236, 253);*/
/*    border: 2px solid rgb(198, 192, 206);*/
/*    border-radius: 14px;*/
/*    text-align: start;*/
/*    height: 60px !important;*/
/*    width: 100%;*/
/*    color: rgb(62, 62, 62);*/
/*}*/
/*.tablinks:active {*/
/*    border-color: rgb(125, 40, 243); !* رنگ بوردر *!*/
/*    background-color: rgb(227, 212, 252); !* رنگ بکگراند *!*/
/*    color: rgb(125, 40, 243); !* رنگ نوشته *!*/
/*}*/


/*.icon{*/
/*    color: #FFFFFF;*/
/*    font-size: 20px;*/
/*    background-color: rgb(125, 40, 243);*/
/*    border-radius: 10px;*/
/*    padding: 7px;*/
/*    margin-left: 5px;*/
/*}*/
/*.tabcontent {*/
/*    display: none;*/
/*    padding: 6px 12px;*/
/*}*/
/*.dropdown-menu{*/
/*    border:0;*/
/*}*/
/*.btn-color1{*/
/*    width: 240px !important;*/
/*    height: 56px !important;*/
/*    background: linear-gradient(145deg, #000000, #444444);*/
/*    color: #FFFFFF !important;*/
/*    border-radius: 16px !important;*/
/*    display: flex !important;*/
/*    margin: auto !important;*/
/*    align-items: center !important;*/
/*    justify-content: center !important;*/
/*}*/
/*.btn-color2{*/
/*    width: 240px !important;*/
/*    height: 56px !important;*/
/*    background: linear-gradient(145deg, #000000, #444444);*/
/*    color: #FFFFFF !important;*/
/*    border:0px;*/
/*    border:0px;*/
/*    border-radius: 16px !important;*/
/*    display: flex !important;*/
/*    margin: auto !important;*/
/*    align-items: center !important;*/
/*    justify-content: center !important;*/
/*}*/
/*.mark{*/
/*    background-color: #FFFFFF !important;*/
/*    color: #FF753B;*/
/*}*/
/*.moshaver{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    background: linear-gradient(145deg, #FF753B, #FF9D47);*/
/*    box-shadow: linear-gradient(145deg, #FF7D3D40, #FF9D47) ;*/
/*    border-radius: 16px;*/
/*    width: 220px;*/
/*    height: 50px;*/
/*}*/
/*.moshaver1{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    border: #000000 2px solid;*/
/*    border-radius: 16px;*/
/*    width: 220px;*/
/*    height: 50px;*/
/*}*/
/*.btn{*/
/*    border:0;*/
/*}*/
/*.steps-wrapper {*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    position: relative;*/
/*}*/
/*@media screen and (max-width:768px) {*/
/*    .steps-wrapper{*/
/*        display: flex;*/
/*        flex-direction: column;*/
/*        width: 100% !important;*/
/*    }*/
/*    .step-item{*/
/*        width: 100% !important;*/
/*    }*/
/*    .step-item p{*/
/*        text-align: center;*/
/*        width: 100% !important;*/
/*    }*/
/*    .modiriat{*/
/*        flex-direction: column;*/
/*    }*/
/*    .slider1{*/
/*        width: 100% !important;*/
/*        margin-bottom: 10px !important;*/
/*    }*/
/*    .hooshmasnoii{*/
/*        flex-direction: column;*/
/*        gap: 20px;*/
/*    }*/
/*    .mtn-div p{*/
/*        width: 100% !important;*/
/*        text-align: start;*/
/*    }*/
/*    .start{*/
/*        align-items: center !important;*/
/*        margin: auto !important;*/
/*    }*/
/*    .card{*/
/*        width: 98% !important;*/
/*    }*/
/*    .portfolio{*/
/*        width: 100% !important;*/
/*    }*/
/*    .akhbar{*/
/*        width:100% !important;*/
/*    }*/
/*}*/

/*.step-item {*/
/*    text-align: center;*/
/*    position: relative;*/
/*    z-index: 2;*/
/*    width: 22%;*/
/*}*/
/*.step-icon img {*/
/*    width: 100px;*/
/*    height: auto;*/
/*}*/

/*.step-text {*/
/*    font-size: 14px;*/
/*    margin-top: 2px;*/
/*}*/
/*.cont{*/
/*    -webkit-filter: brightness(100%);*/
/*    filter: brightness(50%);*/
/*    position: relative;*/
/*    text-align: center;*/
/*    color: white;*/
/*    border-radius:16px;*/
/*}*/
/*.bottom-right {*/
/*    font-weight: bold;*/
/*    text-align: start;*/
/*    width: 80%;*/
/*    color: #FFFFFF;*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    right: 30px;*/
/*}*/
/*.container{*/
/*    width: 100%;*/
/*}*/
/*.amkanat{*/
/*    !*box-shadow: rgb(234, 223, 218) 0px 7px 29px 0px;*!*/
/*    border-radius: 24px;*/
/*    padding: 5px;*/
/*}*/
/*.card{*/
/*    justify-content: space-between !important;*/
/*    align-items: center !important;*/
/*    text-align: center !important;*/
/*    border-radius: 24px !important;*/
/*    width:100%;*/
/*    height: 390px;*/
/*    !* padding: 5px; *!*/
/*    display: flex;*/
/*    border: 2px solid #FFFFFF !important;*/
/*}*/
/*.porto{*/
/*    margin-top: 120px;*/
/*}*/
/*.porto div{*/
/*    margin-top: 50px;*/
/*}*/
/*.portfolio{*/
/*    width: 22%;*/
/*    justify-content: space-between !important;*/
/*    align-items: center !important;*/
/*    text-align: center !important;*/
/*    border-radius: 24px !important;*/
/*    !* height:auto; *!*/
/*    border: 2px solid #FFFFFF !important;*/
/*    box-shadow: rgb(255, 242, 236) 0px 7px 29px 0px;*/
/*}*/
/*.portfolio-img{*/
/*    margin-top: -60px;*/
/*}*/
/*footer{*/
/*    display: flex !important;*/
/*    justify-content: center !important;*/
/*    width: 100%;*/
/*    height: auto !important;*/
/*    padding:0 !important;*/
/*    margin: 0 !important;*/
/*    background-color: rgb(255, 239, 226);*/
/*}*/
/*footer div{*/
/*    margin-top: 30px;*/
/*}*/


/*new*/
.div-header{
    position: relative;
}
.div-header div{
    z-index: 10;
}
.img-haeder{
    position: absolute;
    top: -40px;
    width: 50%;
    right: 30%;
}
.btn-free-1{
    background-color:rgb(255, 129, 61);
    padding: 10px;
    border-radius: 12px;
    text-decoration: none;
    color: #FFFFFF;
}
a{
    text-decoration: none;
}
.btn-azhar{
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
    padding: 10px;
    border-radius: 12px;
}
.input-search{
    border: 0;
    border-radius: 24px;
    background-color: rgb(247, 234, 252);
    height: 56px;
}
.div-search{
    position: relative;
}
.search-icon{
    position: absolute;
    left: 96%;
    top: 25%;
}
.a-search{
    background-color: rgb(205, 190, 249);
    border-radius: 16px;
    height: 40px;
    padding: 10px;
    position: absolute;
    top: 15%;
    left: 1%;
    color: #000;
}
.a-search:hover{
    color: #FFFFFF;
}
.btn-details-2{
    border: 0;
    padding: 10px 20px;
    border-radius: 24px 24px 0 0;
    color: #FFFFFF;
    background-color: rgb(116, 65, 246);
}
.btn-details-2::after{
    background-color: rgb(116, 65, 246);
}
.details-3{
    background-color: rgb(247, 234, 252);
    border-radius: 24px;
}
.details-2{
    background-color: rgb(247, 234, 252);
    padding: 10px 30px;
}
.details-4{
    background-color: rgb(247, 234, 252);
    padding: 10px 30px;
    max-height: 200px;
    overflow-y: scroll;
}
.list-group{
    border: 2px solid rgb(233, 232, 250);
    border-radius: 26px;
    padding: 20px 0;
    width: 80%;
}
.list-group li{
    padding: 10px;
    color: rgb(166, 166, 166);
}
.list-group li:hover{
    background-color: rgb(123, 42, 241);
    border-radius: 12px 12px 4px 12px;
    color: #FFFFFF !important;
}
@media screen AND (max-width:768px) {
    .img-haeder{
        right: 100%;
    }
    .div-mosavere{
        margin: 20px auto 0;

    }
    .img-haeder{
        left: 100%;
    }
    .tab-1{
        overflow: hidden;
    }
    .tab-1 button {
        width: 100%;
        text-align: start;
        background-color: #FFFFFF;
        border: 1px solid rgb(148, 148, 148);
        padding: 10px;
        border-radius: 24px;
        height: 60px;
        color: rgb(148, 148, 148);
        cursor: pointer;
        font-size: 14px;
    }

    /* Change background color of buttons on hover */
    .tab-1 button:hover {
        background-color: #ddd;
    }

    /* Create an active/current tablink class */
    .tab-1 button.active {
        background-color: #ccc;
    }

    /* Style the tab content */
    .tabcontent {
        display: none;
    }
    .div-motaleee{
        width: 100% !important;
    }
    .div-hosh-1{
        position: relative;
    }
    .div-hosh-2{
        position: absolute;
        left: 90%;
        bottom: 70%;
    }
    .before-slider-emkanat{
        width: 100%;
    }
    .div-hosh-3{
        position: absolute;
        right: 76%;
        bottom: 70%;
    }
    .div-btn-free{
        width: 100%;
        justify-content: space-around !important;
        gap: 0 !important;
        margin-top: 20px;
    }
    .p-mtn-1{
        font-size: 11px;
    }
    .p-mtn-2{
        font-size: 24px;
        font-weight: bold;
    }
    .search-icon{
        left: 94%;
        width: 20px;
    }
    .a-search{
        margin-left: 5px;
        font-size: 12px;
    }
    .a-search img{
        width: 90%;
    }
    .btn-azhar{
        width: 100%;
    }
    .btn-details-2 {
        flex-direction: column;
        gap: 10px;
    }
    .details-2{
        padding: 10px 10px 5px;
    }
    .details-4{
        padding: 0 10px 10px;
    }
    .swiper-profile-1{
        width: 90% !important;
    }
}
.btn-mosavere-3{
    border: 1px solid rgb(255, 129, 61);
    padding: 10px;
    border-radius: 12px;
    text-decoration: none;
    color: rgb(255, 129, 61);
}
.swiper-profile{
    padding: 50px;
}
.swiper-profile-1{
    height: 270px;
    width: 280px;
    border-radius: 16px;
    background-color: #FFFFFF;
    box-shadow: rgb(255, 129, 61 , 0.2) 0px 7px 29px 0px;
}
.img-profile{
    width: 100%;
    border: 10px solid rgb(255, 129, 61 , 0.1);
    border-radius: 25%;
}
.btn-profile{
    border-radius: 12px;
    background: linear-gradient(90deg, #FF423B 0%, #FF6F47 100%);
    color: #ffffff;
    padding: 5px;
    padding-top: 12px;
    height: 50px;
    width: 90%;
    margin: 0 auto;
}
.btn-profile:hover{
    color: #000;
}
.div-mosavere{
    width: 200px;
    align-items: center;
    text-align: center;
    background-color:rgb(53, 53, 53);
    border-radius: 16px;
    padding: 10px;
}
.btn-mosavere{
    text-decoration: none;
    color: #FFFFFF;
}
.btn-free{
    text-align: center;
    background-color: rgb(255, 105, 70);
    width: fit-content;
    padding: 10px;
    text-decoration: none;
    color: #FFFFFF;
    border-radius: 16px;
}
.btn-mosavere-2{
    text-align: center;
    border: 1px solid #000;
    width: fit-content;
    padding: 10px;
    text-decoration: none;
    color: #000;
    border-radius: 16px;
}
.img-robot{
    position: relative;
    z-index: 2;
}
.img-robot-2{
    position: absolute;
    top: 60%;
    left: 75%;
    z-index: 1;
}
.div-alav{
    background-color: rgb(242, 246, 255);
    border-radius: 24px;
    padding: 10px;
    width: fit-content;
}
.card-news{
    background-color: #FFFFFF;
    width: 340px;
    border-radius: 24px;
    box-shadow: rgb(255, 240, 239) 0px 8px 24px;
}
.news-img{
    position: relative;
    width: 300px;
    height: auto;
    border-radius: 20px;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(30%);
}
.swiper-news{
    width: fit-content !important;
}
.btn-news{
    background: linear-gradient(62.47deg, #191919 -37.98%, #383838 91.66%);
    color: #FFFFFF;
    border-radius: 18px;
    height: 50px;
    padding-top: 12px;
}
.btn-news:hover{
    color: #FF423B;
}

.mtn-news{
    position: absolute;
    top: 40%;
    color: #FFFFFF;
    padding:0 20px;
}
.icon-color{
    background-color: rgb(59, 85, 255);
    padding: 10px;
    border-radius: 16px;
    width: 100%;
}
.div-imkanat{
    background-color: rgb(243, 247, 255);
    border-radius: 24px;
}
.tab {
    overflow: hidden;
}
.img-emkanat{
    background: linear-gradient(90deg, #FF423B 0%, #FF6F47 100%);
    width: 50px;
    padding: 10px;
    margin: 0 auto;
    border-radius: 12px;
}
footer{
    background-color: rgb(255, 240, 235);
}

/* Style the buttons inside the tab */
.tab button {
    width: 15%;
    text-align: start;
    background-color: #FFFFFF;
    border: 1px solid rgb(148, 148, 148);
    padding: 10px;
    border-radius: 24px;
    height: 60px;
    color: rgb(148, 148, 148);
    cursor: pointer;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
}
.icon-color-2{
    padding: 7px;
    align-items: center;
    margin-left: 10px;
    width: 50px;
    height: fit-content;
    border-radius: 50%;
    background-color:rgb(148, 148, 148) ;
}